[ubuntu/oneiric] compiz 1:0.9.4+bzr20110606-0ubuntu5 (Accepted)

Didier Roche didrocks at ubuntu.com
Mon Jul 4 16:35:20 UTC 2011


compiz (1:0.9.4+bzr20110606-0ubuntu5) oneiric; urgency=low

  * debian/patches/090_run_gtk_init.patch:
    - run gtk_init_check in compiz core (needed for unity and unity dialogs, and
      there is no good upgrade story with the current backend to add a new
      plugin)
  * debian/control:
    - add a libgtk-3-dev dep
    - breaks against previous unity version (gtk_init should run be once with
      ldopen)
    - bump standards-version
  * debian/compiz-gnome.gconf-defaults, debian/unity.ini:
    - add unity dialogs by default (doesn't support upgrade though, need to
      reset the profile manually)

Date: Mon, 04 Jul 2011 18:33:26 +0200
Changed-By: Didier Roche <didrocks at ubuntu.com>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
https://launchpad.net/ubuntu/oneiric/+source/compiz/1:0.9.4+bzr20110606-0ubuntu5
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 04 Jul 2011 18:33:26 +0200
Source: compiz
Binary: compiz compiz-core compiz-dev compiz-kde compiz-gnome compiz-plugins-default compiz-plugins libdecoration0 libdecoration0-dev
Architecture: source
Version: 1:0.9.4+bzr20110606-0ubuntu5
Distribution: oneiric
Urgency: low
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Didier Roche <didrocks at ubuntu.com>
Description: 
 compiz     - OpenGL window and compositing manager
 compiz-core - OpenGL window and compositing manager
 compiz-dev - OpenGL window and compositing manager - development files
 compiz-gnome - OpenGL window and compositing manager - GNOME window decorator
 compiz-kde - OpenGL window and compositing manager - KDE window decorator
 compiz-plugins - OpenGL window and compositing manager - plugins
 compiz-plugins-default - OpenGL window and compositing manager - default plugins
 libdecoration0 - Compiz window decoration library
 libdecoration0-dev - Compiz window decoration library - development files
Changes: 
 compiz (1:0.9.4+bzr20110606-0ubuntu5) oneiric; urgency=low
 .
   * debian/patches/090_run_gtk_init.patch:
     - run gtk_init_check in compiz core (needed for unity and unity dialogs, and
       there is no good upgrade story with the current backend to add a new
       plugin)
   * debian/control:
     - add a libgtk-3-dev dep
     - breaks against previous unity version (gtk_init should run be once with
       ldopen)
     - bump standards-version
   * debian/compiz-gnome.gconf-defaults, debian/unity.ini:
     - add unity dialogs by default (doesn't support upgrade though, need to
       reset the profile manually)
Checksums-Sha1: 
 fc523373d474a1dc369f4e7be32d78f980467710 2429 compiz_0.9.4+bzr20110606-0ubuntu5.dsc
 404d0c4b349228e32bf880f66ee8c8b725f7d8ee 49728 compiz_0.9.4+bzr20110606-0ubuntu5.debian.tar.gz
Checksums-Sha256: 
 e64bc0a035c4a0b271a4f950351630ff14e3e7ff814ced8e8937375cccee80bc 2429 compiz_0.9.4+bzr20110606-0ubuntu5.dsc
 55a6b3ef0e63bfb7a6ef59c45b2b39d9f656347d6c5c7902a344449cb5172515 49728 compiz_0.9.4+bzr20110606-0ubuntu5.debian.tar.gz
Files: 
 b5a6794853b1bf54344d9c95268a343c 2429 x11 optional compiz_0.9.4+bzr20110606-0ubuntu5.dsc
 0b44d024c1cafb0bbe9d9df05435fa68 49728 x11 optional compiz_0.9.4+bzr20110606-0ubuntu5.debian.tar.gz
Original-Maintainer: Debian X Strike Force <debian-x at lists.debian.org>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAk4R63sACgkQmLJKnOSsII6mcwCgn3US6hzPr6fcYCFAwJI2GNbY
7HEAn2U/KTk7SQEf/sgZiYjOVpWF0oyZ
=UAMZ
-----END PGP SIGNATURE-----


More information about the Oneiric-changes mailing list